﻿body 
{
	background-color: white;
	text-align: -moz-center;
	#text-align:center;
	font-family: Verdana;
	font-size: small;
}


div.container {
	overflow: hidden;
	width: 100%;
}

div.left {
	width: 75px;
	float: left;
    height: 20px;
    vertical-align: top;
    margin: 5px;
    margin-bottom: 2px;
}

div.right {
	width: 210px;
	float: left;
    min-height: 20px;
    vertical-align: top;
    margin: 5px;
    margin-bottom: 2px;
    text-align: left;
}

div.right input{
    width: 200px;
}

     div.right select {
         width: 207px;
    }

.ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 50px;
    max-width: 50px;
    display: block;
    overflow: hidden;
}

.popupMenu
{
	background-color: #6699FF; 
	text-align: right;
	width: 130px;
	height: 80px;
	padding-top: 0px;
	padding-bottom: 5px;
	border-style: outset;
	border-width: 2px;
	border-right-style: none;
	border-top-style: none;
visibility: hidden;
/*		display: none;*/
	
	
}

.hidden
{
	display: none;
	visibility: hidden;
}

.popupMenu span
{
	 
	background-color: Yellow;
	color: Blue;
	font-variant: small-caps;
	font: calibri;
	font-size: small;
	font-weight: bold;	 
	padding-right: 60px;
	padding-left: 10px;
	padding-top: 4px; 
	padding-bottom: 4px;
	border-bottom: 2px outset ;
	border-left: 2px outset ;
	margin-bottom: 20px;
	text-align: left;
	}
	
.popupMenu A:hover
{
	color: white;
	font-weight: bold;

}.popupMenu A:visited
{
	color: white;

}

.popupMenu A
{ 
	padding-right: 4px; 
	color: white
}

.centerDiv
{
	text-align:center;
	width: 800px;
	margin-left: auto;
	margin-right:auto;
}
.BoldLabel
{
	font-weight: bold;
	font-family: Verdana;
}
.Modal
{
	background-color:#000;
   filter:alpha(opacity=70);
   opacity:0.7;



}

.eAuthFormBold
{
	font-weight:bold;
	}
   .leftMenuImage  
        {  
            overflow: hidden;    
            display:	block;
        } 
.HostingLabel
{
	font-weight: bold;
	font-family: Arial;
	border-width: thin;
	border-color: Black; 
	text-align:left;
	color: Blue;
	width:100%;		
}
.HostingSubLabel
{
	font-weight: bold;
	font-family: Arial;
	border-width: thin;
	border-color: Black; 
	background-color:cornflowerblue;
	text-align:left;
	color: White;
	width:100%;		
	
}
.LowerRight
{
	text-align:right;
	vertical-align:text-bottom; bottom: 0px;
	padding-top: 200px;
		
	}

.HostingDiv
{
	border-width: thin;
	border-bottom-color:Black;
	border-style:outset;	
	background-color:aliceblue;
}

.req
{
	color: Red;
}

.integrationMenu{
    padding-left: 10px;
    padding-right: 10px;
    font-size: small;
    font-family: Calibri;
}
.integrationMenu a {
    font-size: small;
    font-family: Calibri;
}

.eAuthInput, input, select, textarea
{
		font-size:x-small;
		font-family: Arial;
}


.txtSmallEdit
{
	font-size:xx-small;
}

.AppDetailLabel
{
	font-weight: bold;
	font-family: Verdana;
	font-size: small;
}
	
.AppDetailLabelc
{
	font-weight: bold;
	font-family: Verdana;
	font-size: small;
	text-align: center;
	width: 100%;
}
	
.AppDetail
{
	
	font-family: Verdana;
	font-size: small;
	text-align: justify;
}

.autoComplete
{
	font-size: xx-small;
	font-family: Verdana;
	width: 400px !important;
	
}

.errorMsg
{
	font-size:xx-small;
	color: Red;
	font-family: Verdana;
}

.subscript
{
	font-size:xx-small;
	font-family: Verdana;
	vertical-align:sub;
	color: gray;
	}

.txtInvalid
{
	background-color:Yellow;
	color: Red;
	
	}

.txtValid
{
	background-color: White;
	color: Black;
	}

GridView
{
	background-color: Fuchsia;	
}

/* begin div css */
.divSmallText
{
	 font-size: small;
	color: black;
	font-family: Verdana;
	text-align: left;
	
}

.divSmallText h1
{
	font-size: medium;
	color: black;
	font-weight: bold;
	font-family: Verdana;
	text-align: left;
	
}



.divBanner
{
	background-color: Transparent;
	color: #444444;	
	border-bottom-style:solid;
	border-bottom-color: Black;
	border-bottom-width: thin;	
	visibility: visible;
	font-size: small;
	text-align:left;
	font-weight: bold;
	font-family: Verdana;
	width: 100%;	
}

.divImgBanner
{
	text-align:right; 
	
	
	
}

.DBDataGrid
{
	border-bottom-style: outset;
	border-bottom-width: thin;
	border-right-style: outset;
	border-right-width: thin;
	font-size: smaller;
	text-align: center;
	vertical-align: text-top;
	font-family: Verdana;
	
}

.DBNavTitle
{	
	background-color: Transparent;
	color: #444444;	
	border-bottom-style:solid;
	border-bottom-color: Black;
	border-bottom-width: thin;	
	visibility: visible;
	font-size: small;
	text-align:left;
	font-weight: bold;
	font-family: Verdana;
}

.LinkButton
{         
	font-family: Verdana;
	color: Blue;
	text-decoration: none; 
	text-align: left;     
}
.LinkButton:visited 
{
	
}
.LinkButton:hover
{
	color: Blue;
	text-decoration: underline;
}
.modalPopup
{
	 
 background-color  :Salmon;
	
	 Width:400px;
	 border-color:Gray;
	 border-style:Outset;
	 overflow: visible;
	 height: auto;
     padding-bottom: 10px; 
	}
	
	.modalTitleBar
	{
		Font-Size: large; 
		font: verdana; 
		Width: 382px;
		text-align: left;
		background-color: Maroon; 
		Border-Color: #FFC0C0;
        border: Outset;
        font-weight: bold; 
        color: White;
        height: auto;
        margin-bottom: 10px; 
        padding-left: 10px;
	}




DIV
{
	/*
	border-right: cornflowerblue thin dashed;
	border-top: cornflowerblue thin dashed;
	border-left: cornflowerblue thin dashed;
	border-bottom: cornflowerblue thin dashed;
	*/
}
/*end div css*/

.Left
{
	text-align:left;
	}

.Link, a
{
	color: Blue;
	text-decoration: none;
	font-family: Verdana;
}
.Link:Hover, a:hover
{
	color: Blue;
	text-decoration: underline;
}
.Link:Visited, a:visited
{
	color: Blue;
	text-decoration: none;
}

 .TDHeaderTitle
 {
	 
	/* background of the TD cell holder question titles on eAuth form 
	background-color: #b0c4de;
	text-align: left;
	vertical-align:bottom;
	font-family: Verdana;
	font-size: large;*/
	font-weight: bold;
}

.TDBody
{
	/*
	background-color: #b0c4de;
	text-align:center;
	vertical-align:middle;
	*/
	}

.TDHeaderNum
 {
	/*
	background-color: cornflowerblue;
	text-align: center;
	vertical-align:middle;
	font-family: Verdana;
	font-size: x-large;
	font-weight:bold;
	*/
	/*vertical-align: top;*/
		font-weight: bold;
        vertical-align: top;
}


.aFooter
{
	font-size: x-small;
}

.eAuthWatermark
{
	font-size: x-small;
	font-family:Arial;
	color: gray;
}

.watermark
{
	font-size: inherit;
 color: gray;
}

.DocumentDesc
{
	font-family: Verdana;
	font-size: 11px;
	text-align: left;
}

.LinkIndex
{
	color: blue;
	text-decoration: none; 
}

.LinkIndex:hover
{
	color: blue;
	text-decoration: underline; 
}

.TableCell
{
  background-image: url(images/nav_top/nav_top_blank1px.gif);
  background-repeat: repeat-x;
  text-align: right; 
  height: 26px; 
  width: 767px; 
  vertical-align: top;
}

.ReportMessage
{
	font-family: Verdana;
	font-weight: bold;
	font-size: medium;
}

.Label
{
	font-family: Verdana;
}

.TextBox
{
	font-family: Verdana;
}

.Button
{
	font-family: Verdana;
}
 
 /*Tutorial*/
.SectionDesc
{
	font-family: Verdana;
	text-align: left;
} 
.TutorialThirdLevelHeaders
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
}
.TutorialThirdLevelHeaderLinks
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	color: blue;
	text-decoration: none; 
}
.TutorialThirdLevelHeaderLinks:visited
{
	color: purple;
	text-decoration: none; 
}
.TutorialThirdLevelHeaderLinks:hover
{
	color: blue;
	text-decoration: underline; 
}
.SecondLevelHeaders
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
}
.SecondLevelHeaderLinks
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	color: blue;
	text-decoration: none; 
}
.SecondLevelHeaderLinks:visited
{
	color: purple;
	text-decoration: none; 
}
.SecondLevelHeaderLinks:hover
{
	color: blue;
	text-decoration: underline; 
}
.TopLevelHeaders
{
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
}
.ReadMoreHeaders
{
	font-family: Verdana;
	font-size: 11px;
	text-align: left;
}
.RightMenuItems
{
	font-family: Verdana;
	font-size: xx-small;
	color: blue;
	text-decoration: none;	
	font-weight: bold;
	text-align: left;
}
.DocLinks
{
	font-family: Verdana;
	font-size: 11px;
	text-align: left;
	color: blue;
	text-decoration: none; 
}
.DocLinks:visited
{
	color: purple;
	text-decoration: none; 
}
.DocLinks:hover
{
	color: blue;
	text-decoration: underline; 
}
.right{text-align: right;}